package com.example.quiz.data.model.dtos.auth;

public class LoginPayload {

    private String code;
    private String pin;
    private Long terminalId;

    public LoginPayload(String code, String pin, Long terminalId) {
        this.code = code;
        this.pin = pin;
        this.terminalId = terminalId;
    }

    public Long getTerminalId() {
        return terminalId;
    }

    public void setTerminalId(Long terminalId) {
        this.terminalId = terminalId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getPin() {
        return pin;
    }

    public void setPin(String pin) {
        this.pin = pin;
    }
}
